﻿@import "Site.css";

.hhh {
    height: 159px
}

.masheight {
    height: 332px;
}
/*.mtlogo{height:84px;padding-left:30px;padding-top:25px;}*/
.mtlogo {
    height: 50px;
    position: absolute;
    top: 30px;
    padding-left: 0px;
    z-index:10;
}

    .mtlogo img {
        width: 225px;
    }

.divmenu {
    width: 980px;
    position: relative;
    top: -40px;
}

.divmenuL {
    width: 240px;
    float: left;
    background-color: #12499e;
    margin-top: 20px;
    min-height: 354px;
}

.divmenuR {
    width: 740px;
    float: left;
    background-color: #ffffff;
    padding-bottom: 11px;
    overflow: hidden;
    position: relative;
}

.drop_bgsach {
    background-image: url('images/drop_bgsach.png');
    background-position: bottom center;
    background-repeat: no-repeat;
    height: 47px;
    margin-top: -22px;
}

.one1img {
    float: left;
    margin: 11px 0px 0px 11px;
}

.boxsbc {
}

    .boxsbc .ico {
        height: 16px;
        width: 11px;
        margin-left: 70px;
        background: url('Images/box/box_banchay_t_arrow.png') no-repeat left center;
    }

    .boxsbc .tl {
        height: 16px;
        background: url('Images/box/box_banchay_t_l.png') no-repeat left center;
    }

    .boxsbc .tc {
        height: 16px;
        background: url('Images/box/box_banchay_t_c.png') repeat-x left center;
    }

    .boxsbc .tr {
        height: 16px;
        background: url('Images/box/box_banchay_t_r.png') no-repeat right center;
        padding: 0px 11px;
    }

    .boxsbc .cl {
        background: url('Images/box/box_banchay_c_l.png') repeat-y left center;
    }

    .boxsbc .cc {
        background-color: #1c56ae;
    }

    .boxsbc .cr {
        background: url('Images/box/box_banchay_c_r.png') repeat-y right center;
        padding: 0px 11px;
    }


    .boxsbc .bl {
        height: 11px;
        background: url('Images/box/box_banchay_b_l.png') no-repeat left center;
    }

    .boxsbc .bc {
        height: 11px;
        background: url('Images/box/box_banchay_b_c.png') repeat-x left center;
    }

    .boxsbc .br {
        height: 11px;
        background: url('Images/box/box_banchay_b_r.png') no-repeat right center;
        padding: 0px 11px;
    }

.boxtq {
    margin-top: 25px;
}

    .boxtq .ico {
        height: 11px;
        width: 11px;
        margin-left: 70px;
        background: url('Images/box/tacquyen_t_arrow.png') no-repeat left center;
        background-color: #ffffff;
    }

    .boxtq .tl {
        height: 11px;
        background: url('Images/box/tacquyen_t_l.png') no-repeat left center;
    }

    .boxtq .tc {
        height: 11px;
        background: url('Images/box/tacquyen_t_c.png') repeat-x left center;
    }

    .boxtq .tr {
        height: 11px;
        background: url('Images/box/tacquyen_t_r.png') no-repeat right center;
        padding: 0px 11px;
    }

    .boxtq .cl {
        background: url('Images/box/tacquyen_c_l.png') repeat-y left center;
    }

    .boxtq .cc {
        background-color: #2c56ae;
    }

    .boxtq .cr {
        background: url('Images/box/tacquyen_c_r.png') repeat-y right center;
        padding: 0px 11px;
    }


    .boxtq .bl {
        height: 11px;
        background: url('Images/box/tacquyen_b_l.png') no-repeat left center;
    }

    .boxtq .bc {
        height: 11px;
        background: url('Images/box/tacquyen_b_c.png') repeat-x left center;
    }

    .boxtq .br {
        height: 11px;
        background: url('Images/box/tacquyen_b_r.png') no-repeat right center;
        padding: 0px 11px;
    }

.submnh {
    font-size: 14pt;
    padding-left: 55px;
}

    .submnh a {
        color: #499fce;
        text-decoration: none;
    }

        .submnh a.sel {
            color: #f6c080;
        }

        .submnh a:hover {
            color: #f6c080;
        }

    .submnh span {
        padding: 0px 20px;
        color: #499fce;
    }

.sbcmn {
    font-size: 10pt;
    padding-left: 55px;
}

    .sbcmn a {
        color: #fff;
        text-decoration: none;
    }

        .sbcmn a.sel {
            color: #ffc602;
        }

        .sbcmn a:hover {
            color: #ffc602;
        }

    .sbcmn span {
        padding: 0px 5px;
        color: #fff;
    }

.bgbh {
    background: url('Images/bg_img.png') no-repeat center center;
    width: 160px;
    height: 223px;
    float: left;
    padding: 5px 10px;
    text-align: center;
}

.imgh {
    width: 115px;
    height: 151px;
    border: none;
    margin: 15px auto 0px;
}

.bgbh a {
    color: #666666;
    text-decoration: none;
}

    .bgbh a:hover {
        color: #666666;
        text-decoration: underline;
    }

#cnt_publisher ul.ulcd {
    margin: 0;
    padding: 0px;
    list-style: none;
}

    #cnt_publisher ul.ulcd li {
        overflow: hidden;
        padding: 0px 0px;
    }

        #cnt_publisher ul.ulcd li strong {
            color: #fdc703;
            text-decoration: underline;
            font-size: 10pt;
            font-family: Arial;
        }

        #cnt_publisher ul.ulcd li div {
            overflow: hidden;
            padding: 2px 5px;
            background-image: url('images/n.gif');
            background-position: left center;
            background-repeat: no-repeat;
            padding-left: 10px;
        }

#cnt_publisher .lusp a {
    color: #d7e5f0;
    text-decoration: none;
    font-size: 9pt;
    float: left;
}

    #cnt_publisher .lusp a:hover {
        color: #d7e5f0;
        text-decoration: underline;
        cursor: pointer;
    }

#cnt_publisher .p5 {
    padding: 5px;
}

#cnt_publisher .s9 {
    font-size: 9pt;
}

#cnt_publisher .p7l {
    padding-left: 30px;
    font-weight: bold;
    color: #FFF;
    font-size: 14pt;
    font-family: Arial;
    padding-bottom: 5px;
}

#cnt_publisher .p3t {
    padding-top: 3px;
}

.width_tacquyen {
    width: 235px;
}


/*menu*/

.glossymenu {
    list-style-type: none;
    margin: 0;
    padding: 0;
    font-size: 14pt;
    width: 194px;
}
    /*.glossymenu li ul{position:absolute; list-style-type: none;margin: 0;padding: 0;font-size:14pt; width:240px; }*/
    .glossymenu li {
        position: relative;
        line-height: 0px;
        color: #ee9c0a;
        padding: 6px 0px;
        z-index: 10;
    }

        .glossymenu li a {
            display: block;
            width: auto;
            text-decoration: none;
            color: #ee9c0a;
        }

            .glossymenu li a:hover {
                color: #fff;
            }

        .glossymenu li ul {
            position: absolute;
            left: 0;
            top: 0;
            display: none;
            background-color: #002f78;
            color: #fff;
            padding: 5px 0px;
            z-index: 11;
            list-style-type: none;
            margin: 0;
            padding: 0;
            font-size: 14pt;
            width: 240px;
        }

            .glossymenu li ul li {
                padding: 3px 8px;
            }

            .glossymenu li ul a .ll {
                background: url('images/menu_con-2.png') no-repeat left 0px;
                height: 36px;
            }

            .glossymenu li ul a .cc {
                background: url('images/menu_con-2.png') repeat-x left -36px;
                height: 36px;
                line-height: 36px;
                vertical-align: middle;
                font-family: Arial;
                font-weight: normal;
                font-size: 12pt;
                padding: 0 6px;
            }

            .glossymenu li ul a .rr {
                background: url('images/menu_con-2.png') no-repeat right -72px;
                height: 36px;
                padding: 0 6px;
            }

            .glossymenu li ul a:hover .ll {
                background: url('images/menu_con-1.png') no-repeat left 0px;
                height: 36px;
            }

            .glossymenu li ul a:hover .cc {
                background: url('images/menu_con-1.png') repeat-x left -36px;
                height: 36px;
                line-height: 36px;
                vertical-align: middle;
                font-family: Arial;
                font-weight: normal;
                font-size: 12pt;
                padding: 0 6px;
            }

            .glossymenu li ul a:hover .rr {
                background: url('images/menu_con-1.png') no-repeat right -72px;
                height: 36px;
                padding: 0 6px;
            }

            .glossymenu li ul .ico {
                height: 36px;
                background: url('Images/MuiTen.png') no-repeat right center;
                padding-right: 10px;
            }

            .glossymenu li ul li ul a .lll {
                background: url('images/menu_con-2.png') no-repeat left 0px;
                height: 36px;
            }

            .glossymenu li ul li ul a .ccc {
                background: url('images/menu_con-2.png') repeat-x left -36px;
                height: 36px;
                line-height: 36px;
                vertical-align: middle;
                font-family: Arial;
                font-weight: normal;
                font-size: 12pt;
                padding: 0 6px;
            }

            .glossymenu li ul li ul a .rrr {
                background: url('images/menu_con-2.png') no-repeat right -72px;
                height: 36px;
                padding: 0 6px;
            }

            .glossymenu li ul li ul a:hover .lll {
                background: url('images/menu_con-1.png') no-repeat left 0px;
                height: 36px;
            }

            .glossymenu li ul li ul a:hover .ccc {
                background: url('images/menu_con-1.png') repeat-x left -36px;
                height: 36px;
                line-height: 36px;
                vertical-align: middle;
                font-family: Arial;
                font-weight: normal;
                font-size: 12pt;
                padding: 0 6px;
            }

            .glossymenu li ul li ul a:hover .rrr {
                background: url('images/menu_con-1.png') no-repeat right -72px;
                height: 36px;
                padding: 0 6px;
            }


.mngt {
    margin-left: 18px;
    width: 194px;
}

    .mngt .l {
        background: url('images/left_menu_active.png') no-repeat left 0px;
        height: 42px;
    }

    .mngt .c {
        background: url('images/left_menu_active.png') repeat-x left -42px;
        height: 42px;
        line-height: 42px;
        vertical-align: middle;
        font-family: Arial;
        color: White;
    }

    .mngt .r {
        background: url('images/left_menu_active.png') no-repeat right -84px;
        height: 42px;
        padding: 0 8px;
    }

.mnl .l {
    background: url('images/menu_l.png') no-repeat left 0px;
    height: 42px;
}

.mnl .c {
    background: url('images/menu_l.png') repeat-x left -42px;
    height: 42px;
    line-height: 42px;
    vertical-align: middle;
    font-family: Arial;
}

.mnl .r1 {
    background: url('images/menu_l.png') no-repeat right -84px;
    height: 42px;
    padding: 0px 8px 0px 8px;
}

.mnl .r {
    background: url('images/menu_r.png') no-repeat right 0px;
    height: 42px;
    padding: 0px 22px 0px 8px;
}

.mnLV .l {
    background: url('images/Lvreader.png') no-repeat left 0px;
    height: 55px;
}

.mnLV .c {
    background: url('images/Lvreader.png') repeat-x left -55px;
    height: 55px;
}

.mnLV .ico {
    background: url('images/icon_LVReader.png') no-repeat bottom center;
    height: 50px;
    line-height: 40px;
}

.mnLV .r {
    background: url('images/Lvreader.png') no-repeat right -110px;
    height: 55px;
    padding: 0 8px;
}

.mnleft li {
    color: #ee9c0a;
    padding: 6px 0px;
}

#carousel {
    margin: 0px;
    padding: 0px;
    visibility: hidden;
}

    #carousel ul {
        margin: 0px;
        padding: 0px;
        list-style: none;
    }

.carouselItem {
    width: 800px;
    height: 363px;
    overflow: hidden;
}

    .carouselItem ul li {
        width: 146px;
        text-align: center;
        height: 110px;
        float: left;
    }

        .carouselItem ul li div.one1img {
            overflow: hidden;
            width: 135px;
            height: 110px;
        }

        .carouselItem ul li img {
            text-align: center;
            max-width: 135px;
            border: none;
        }

.icodown1 {
    cursor: pointer;
    background: url("Images/Next_Banner.png") center left no-repeat;
    width: 31px;
    height: 56px;
    text-decoration: none;
}

.icoup1 {
    cursor: pointer;
    background: url("Images/Prev_Banner.png") center left no-repeat;
    width: 31px;
    height: 56px;
    text-decoration: none;
}


#boxmenusbc_mobile {
    display: none;
}

@media (max-width: 566.98px) {
    .divMas.masheight {
        margin-top: 60px;
        width: 100%;
        height: 200px;
    }

        .divMas.masheight .divmenu {
            width: 100%;
        }

    .divmenuR {
        width: 100%;
        clear: both;
        float: none;
    }

    #carousel {
        width: 100% !important;
        margin-top: 40px;
        max-height: 200px !important;
    }

        #carousel .carouselItem {
            width: 100vw !important;
            height: 200px !important
        }

            #carousel .carouselItem img {
                width: 100%;
                height: 200px;
            }

    .icodown1 {
        left: auto !important;
        right: 0px !important;
    }

    .icoup1, .icodown1 {
        display: block !important;
        top: 68px !important;
    }

    .submnh {
        display: none;
    }

    .divMas {
        width: 100%;
        position: relative;
    }

    #boxmenusbc_mobile {
        color: #499fce;
        font-size: 14pt;
        line-height: 40px;
        display: block;
        position: absolute;
        top: 0px;
        left: 10px;
    }

        #boxmenusbc_mobile a {
            text-decoration: none;
            color: #499fce;
        }

        #boxmenusbc_mobile .iconmoon {
            color: #f19d0b;
            margin-left: 10px;
            width: 50px;
            height: 50px;
            display: inline-block;
        }

        #boxmenusbc_mobile .popup_submenu {
            position: absolute;
            left: 125px;
            width: 140px;
            top: 8px;
            background-color: rgb(25, 95, 122);
            border: 1px solid;
            display: none;
            content: '';
        }

            #boxmenusbc_mobile .popup_submenu:before {
                display: inline-block;
                width: 0;
                height: 0;
                margin-left: 0.255em;
                vertical-align: 0.255em;
                content: "";
                border-bottom: 0.3em solid transparent;
                border-right: 0.3em solid;
                border-top: 0.3em solid transparent;
                border-left: 0.3em solid transparent;
                position: absolute;
                left: -17px;
                top: 4px;
                color: #195f7a;
            }

            #boxmenusbc_mobile .popup_submenu ul {
                list-style-type: none;
                padding: 0px;
                margin: 0px;
            }

                #boxmenusbc_mobile .popup_submenu ul li {
                    font-size: 16px;
                    color: #fff;
                    border: 1px solid #eee;
                    padding: 0 10px;
                    line-height: 30px;
                    border-bottom: none;
                }

                    #boxmenusbc_mobile .popup_submenu ul li a {
                        color: #fff;
                    }

                    #boxmenusbc_mobile .popup_submenu ul li:last-child {
                        border-bottom: 1px solid #eee;
                    }

    #boxlistbook .p30l.ovf {
        padding-left: 0px;
        padding-top: 10px;
    }

    #boxlistbook .bgbh {
        width: calc(50% - 20px);
    }

    #boxlistbook .btn.clb.ovf {
        margin: 10px auto;
    }

        #boxlistbook .btn.clb.ovf .l {
            float: none;
            width: 110px;
            margin: 0 auto;
            text-align: center;
        }

    #boxlistbook .sbcmn {
        display: none;
    }

    .boxsbc .tl,
    .boxsbc .bl,
    .boxtq .tl,
    .boxtq .bl {
        display: none;
    }

    #cnt_publisher {
        padding-bottom: 10px;
    }

        #cnt_publisher .p7l {
            padding-top: 10px;
        }
}
